## FmDummyMonitor

FmDummyMonitor — Replacement of GFileMonitor for virtual filesystems.

## Functions

GFileMonitor * | fm_dummy_monitor_new ()

## Object Hierarchy

        GObject
        ╰── GFileMonitor
            ╰── FmDummyMonitor

## Description

`include` : libfm/fm.h

The FmDummyMonitor represents dummy GFileMonitor variant which does not monitor any files but can be used as monitor object.

## Functions

### fm_dummy_monitor_new ()

    GFileMonitor *
    fm_dummy_monitor_new (void);

Creates a new dummy GFileMonitor.

#### Returns

a new dummy GFileMonitor object.